



a#cRetour{
  border-radius:3px;
  padding:10px;
  font-size:15px;
  text-align:center;
  color:#fff;
  background:rgba(0, 0, 0, 0.25);
  position:fixed;
  right:20px;
  opacity:1;
  z-index:99999;
  transition:all ease-in 0.2s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden
  text-decoration: none;
}
a#cRetour:before{ content: "\25b2"; }
a#cRetour:hover{
  background:rgba(0, 0, 0, 1);
  transition:all ease-in 0.2s;
}
a#cRetour.cInvisible{
  bottom:-35px;
  opacity:0;
  transition:all ease-in 0.5s;
}
a#cRetour.cVisible{
  bottom:20px;
  opacity:1;
}

/*sur onglet du menu encours*/
.actif{
	background-color:#b7b7b7;
	color : white;
}
.topnav {
	margin:auto;
	overflow: hidden; 
	/*margin-left: 55px;*/
	/*! margin-right: 55px; */
	display:table;
	border: thin solid #999999;
	text-align: justify;
	max-width:90%;
	background-color: #F0F3F9    ;
	box-shadow:2px 2px 10px gray; 
	-moz-box-shadow:2px 2px 10px gray;
	-webkit-box-shadow:2px 2px 10px gray;
	font-size:1em;
	/*z-index:99999;*/
	
	justify-content: center;
}
.topnav a {
	
	float: left;
	display:inline-block;
	color: black;
	text-align: justify;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 100%;
	/*z-index:99999;*/
}

.topnav .icon {
  display: none;
}
.dropdown {
	float: left;
	
}
.dropdown-active{
  float: left;
  /*overflow: hidden;*/
  overflow:visible ; 
  background-color: #2017F5;
  color: white;
}
.dropdown .dropbtn {
  font-size: 100%;    
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: auto;
}
.dropdown-content {
	
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:3;/* dernier changement il était à 9999 si necessaire*/
  
}
.dropdown-content a {
  float: none;
  color: white;
  padding: 4px 6px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content:hover {
	
  background-color: #F1E807;
  color: blue;	
  z-index : 99999;
   overflow: visible;
 
}
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #F10308;
  color: white;
}
.dropdown-content a:hover {
  background-color: #F1E807;
  color: blue;	
}
.dropdown:hover .dropdown-content {
	/*overflow: hidden;*/
	display: block;
	background-color: #F10308;
	position: absolute;
	z-index: 3;/* à supprimer si necessaire*/
}

@media screen and (max-width: 600px) {
	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
}
  .topnav a.icon {
    float: right;
    display: block;
}	
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
   top: 0;
}
  .topnav.responsive a {
    float: none;
   display: block;
   text-align: left;
}
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
  display: block;
  width: 100%;
  text-align: left;
  }
}
#pagePrems{position:relative;}

#Majeur1{
	top : 0px;
	left : 0px;
	position:fixed;
	width: 40px;
	height : 100%;	
	background-color : #666 ;
	z-index:99999;
	text-align:center;	
	color : #FFF;
	font-size: 18px;
	display: block;
	padding-top:10%; 
	
}


#SOUSmajeur1{
	position:fixed;
	width: 300px;
	height : 100%;	
	top : 0px;
	left : 40px;
	background-color : #666 ;
	z-index:99999;
	text-align: center;
	font-size: 16px;
	line-height:22px;
	color:#FFF;
	border:thin solid #FFF;
	padding-top:10%;
	padding-bottom:10%;
	
	
}
.niveau1 {
	
	color:#FFF;
}
.niveau2{
	display: none;
}
.niveau2 a{
	color:#FFF;
	font-size:16px;
	text-decoration:none;
	
}
.niveau2 a:hover{
	color:#FFF;
	font-size:16px;
	text-decoration:none;
	background-color:#F00;
}

.niveau1:hover .niveau2 {
	display: block; 
	
	
}

.niveau1:hover  {
	background-color : red ;
}
@media screen and (max-width:600px) {

  #pagePrems{
	display: none; 
	  }

}
